body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 1100px;
	margin: 0 auto; 
	overflow: hidden; 
	background:#FFF url(images/fumetto1.png) no-repeat top left;
		background-color: #FFF;
}


.sidebar1 {
	float: left;
	width: 50%;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 50%;
	float: left;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #8090AB;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background-color: #6F7D94;
	color: #FFF;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
H1{font-size:26px}
H3{font-size:16px}
#logo{width:30%;padding: 20px;margin:40px auto 30px auto}
#logo IMG{width:100%;height:auto}
.clear{clear:both}
.top2{width:100%;float:left;margin:0;text-align:center}
.top3{width:100%;margin:0;text-align:center}
.top3 IMG{width:auto;max-height:300px;height:300px;}
.top2 IMG{width:auto;max-height:300px;height:300px;}
.cnt1{font-weight:bold;color:#44a12a;font-size:20px;padding:20px}
.cnt1 SPAN{color:red;}
.cnt2{font-weight:bold;color:red;font-size:20px;padding:20px}
.list1{width:100%;background:url(images/bg1.png) no-repeat top left; background-size: 100% 100%;color:#FFF;padding:130px  0 10px 0;min-height:380px }
.list1 UL{padding-left:60px}
.list1 H1{padding-bottom:40px}
.list2{width:100%;background:url(images/bg2.png) no-repeat top left; background-size: 100% 100%;color:#FFF;padding:130px  0 10px 0;min-height:380px }
.list2 UL{padding-left:60px}
.list2 H1{padding-bottom:40px}
.list1 LI{ list-style:circle;color:#FFF;font-weight:bold;font-size:20px;}
.list2 LI{ list-style:circle;color:#FFF;font-weight:bold;font-size:20px;}
.footer{width:100%;display:table;padding: 20px 0}
.footer-a{width:50%;display:table-cell;text-align:right}
.footer-b{width:50%;display:table-cell;text-align:left}
.footer-c{width:100%;text-align:center;padding:10px 0}